{% extends "post.html" %}

{% set title = 'Adventní drabble č.11 (2017)' %}

{% block content %}

  <h2>Adventní­ drabble č.11a</h2>
<p>Latharova touha dokonale ovládnout meč svého otce momentálně potlačila jeho nedůvěru k Albaru Mendorfovi. Albares vystupoval jako zástupce sněmu velmožů, který Lathara zvolil císařem jen proto, že byl příliš mladý a příliš chudý, zato s ambiciózní matkou. Udělili mu přídomek „Spravedlivý“ a nadále měl jen bezradně přihlížet, jak jeho jménem vládnou jiní.</p>
<p>Netušil, proč Albares riskuje tím, že císaři plní jeho přání. Snad smrt jeho bratra Leofra, jediného muže, kterému Lathar plně důvěřoval, jej poněkud polidštila.</p>
<p>„Tvoje výsosti, dnes započne výuka šermu,“ řekl Albares. „Avšak tvá matka se o tom nesmí nikdy dozvědět.“</p>
<p>„Jistě, matka, a rovněž tví hromští přátelé ze sněmu, kteří by nejspíš omdleli, kdyby mne tu viděli,“ poznamenal chlapec ironicky. „Kdyby se mi něco stalo, jejich postavení by mohlo být ohroženo. I tvé.“</p>
<p>„Snad tě přesvědčím, že stojím na tvé straně,“ odpověděl muž. „Ale pamatuj, že v téhle místnosti jsi anonymní šermířský učeň. Celé město musí zůstat v nevědomosti. Proto jsem pro tebe našel učitele, který naše tajemství zachová.“</p>
<p>Po jeho slovech se odhrnul jeden z těžkých závěsů a pustil dovnitř trochu bezbarvého zimního světla. Před císařem stála asi dvacetiletá dívka v prostém oděvu. U pasu se jí houpala pochva s mečem. Jako druhé věci si Lathar všiml obvazů, které obepínaly dívčina zápěstí. „Mým učitelem je žena?“ zeptal se překvapeně.</p>
<p>„Nejsi slepý,“ ohodnotila dívka jeho postřeh. Než stihl odpovědět, dívka obnažila ostří své zbraně a jejím hrotem vytvořila na podlaze pomyslné kolo. „Vstup do toho kruhu,“ řekla mu. „A přehoď si meč z levé do pravé ruky.“</p>

  <h2>Adventní­ drabble č.11b</h2>
<p>Arya</p>

<p>Líbilo se jí být anonymním stínem, ke kterýmu byli všechny její oběti i kolemjdoucí slepí. Líbilo sej jí cestovat, krást uličkami, sbíhat střechy a schodiště, pronikat dovnitř a ven bez povšimnutí. I pohrdání obyčajných lidí chutnalo sladce, protože značilo, že je přesvědčila o své neškodnosti, že ji podceňují a o to zranitelnější jsou. Ne že by měla touhu všechny pozabíjet, ale to vědomí, že by mohla, bylo omamné a stálo za všechna zranení, na něž potřebovala obvazy, i ty, na které se ji jich nedostalo. Za všechno nepohodlí, všechna rizika, všechnu izolaci, za všechny stráty. S postupem v hierarchii získala téměř neomezený přístup k světu kolem, k lidem, jejich tajemstvím, jejich nejvíc hýčkaným pokladům, jejich životům. Byla to moc, o jaké mohl snít jen málokdo. Byla to moc v tak ostrém kontrastu s jejím předchozím životem plném bezradnosti, že se o něj mohla říznout. Byl to balzám a snad i jed, ale již dávno přestala přemýšlet o něčem takovém jako nežádoucím. Byli snad studánky v chrámu nežádoucí? Valar morghulis. Valar dohaeris. Její úvahy však náhle přetrhl pohyb v místě, kde očekávala svůj cíl. Tiše přehodila Jehlu z jedné ruky do druhé a pohla se kupředu. Najednou ji překvapila ostrá bolest a odmrštění stranou.</p>
<p>„Copak jsme ti neříkali, ať minulost zapomeneš?“</p>
<p>„Jak...?“</p>
<p>„Vím o seznamu i meči. Máš poslednou šanci. Vzdej se své pomsty, nebo umři. Tak nebo tak ji nedokončíš.“</p>
<p>Trpce se usměje, naposled potěžká Jehlu v ruce, má pocit, že slyší vytí zlovlčice. Valar morghulis. Valar dohaeris.</p>

  {% endblock %}